<%@ page contentType="text/html; charset=UTF-8"%>
<%@ include file="/WEB-INF/jspf/taglibs.jsp"%>

<c:set var="uiid" value="${u:uiid()}"/>
<div id="${uiid}" style="height: 600px;"></div>

<script>
	$$.gmap.init('${uiid}', '${form.id}', '${frd.location}', ${ctxUser.checkPerm('/user/plugin/gmap/process:save')}, {
		buttonText: "${l.l('Save Location')}",
		buttonTitle: "${l.l('Save')}"
	});
</script>
